<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam8527m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distribution Lines (tffam8527m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display <Link href="/baanerp/tf/glossary/glossary#000152" role="glossary">distribution line</Link> adjustment information. You can view whether a distribution line was changed, removed, or added. You can also select a record for further detail <Link href="/baanerp/tf/glossary/glossary#000158" role="glossary">inquiry</Link> and can see what the preadjusted and postadjusted values are for the distribution line.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>When you add an asset, you record one or more distribution lines for it. Distribution lines contain the following data:</ListIntro>
				<ListItem>The physical <Link href="/baanerp/tf/glossary/glossary#000137" role="glossary">location</Link> of the asset.</ListItem>
				<ListItem>The expense account to which depreciation must be recorded.</ListItem>
				<ListItem>The quantity or percentage of the asset distributed to the indicated location and account</ListItem>
			</List>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If this is a mass transaction, no information is displayed in this session.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000091" role="manual">Asset Distribution</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000058" role="manual">Asset book distributions</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tffam127.seqn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Seq. No.</Title>
			</Header>
			<FuncDesc>Displays the incremental <Link href="/baanerp/tf/glossary/glossary#000152" role="glossary">distribution line</Link> number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam127.acti"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Action</Title>
			</Header>
			<FuncDesc>The following valid values allows you to specify an action for the <Link href="/baanerp/tf/glossary/glossary#000152" role="glossary">distribution line</Link>.</FuncDesc>
			<SimpleSection><List><ListIntro>Choose:</ListIntro>
					<ListItem>Change, to edit the distribution line.</ListItem>
					<ListItem>Remove, to remove the distribution line.</ListItem>
					<ListItem>Add, to create a new distribution line.</ListItem>
					<ListItem>Ignore, to ignore the distribution line.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tffam127.comc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Financial Company Curr./New</Title>
			</Header>
			<FuncDesc>Displays the current company.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam127.comn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">New Company</Title>
			</Header>
			<FuncDesc>Displays the new company.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam127.souc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Source</Title>
			</Header>
			<FuncDesc>Displays the current source.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
